<template>
  <div style="display: block;">
    <v-btn flat class="btn-backup" @click="btnClickedHandler"><i class="ico ico2"></i>{{ params.value }}</v-btn>
  </div>
  
</template>

<script setup>  
  // props
  const props = defineProps({
    params: Object,
  })

  function btnClickedHandler() {
    // 콜백함수
    props.params.clicked(props.params)
  }
</script>